<template lang="pug">
  .ripple
    .dot-pulse
</template>

<style lang="scss" scoped>
.ripple {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 64px;
  height: 64px;
}
</style>
